PO4AMAN-DISPLAY-PO(1)

NOME
po4aman-display-po - exibe uma página de manual traduzida de acordo com um PO

SINOPSE

po4aman-display-po -p ARQUIVO_PO [-m ARQUIVO_MESTRE] [-o OPT_PO4A]

DESCRIÇÃO

po4aman-display-po pode ser usado por um tradutor que quer verificar como a página de manual sendo traduzida em um PO vai ser exibida.

Essa página de manual pode estar em um dos formatos suportados pelo módulo man do po4a. A página de manual pode ser fornecida na linha de comando ou instalada no sistema.

Páginas de manual geradas de outros formatos, como DocBook ou POD, não são suportadas. Veja po4apod-display-po(1) para um suporte equivalente a documentos POD.

OPÇÕES

-p ARQUIVO_PO
    O arquivo PO contendo as traduções.

-m ARQUIVO_MESTRE
    A página de manual original. Pode ser o caminho absoluto ou relativo da página de manual original (em gzip ou não), o nome da página de manual ou do nome e seção da página de manual (usando o formato man.seção). Quando o documento mestre não é fornecido com a opção -m, po4aman-display-po tenta localizar a página de manual original baseada na linha de referência da primeira string do PO.

-o OPT_PO4A
    Algumas opções para passar para po4a-translate(1).

VEJA TAMBÉM

po4apod-display-po(1)

AUTOR

Thomas Huriaux